import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CatalogProductsAddComponent } from './catalog-products-add.component';

describe('CatalogProductsAddComponent', () => {
  let component: CatalogProductsAddComponent;
  let fixture: ComponentFixture<CatalogProductsAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CatalogProductsAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CatalogProductsAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
